.col-lg-1 {
    width: 8.333333333333332%;
}

.col-lg-2 {
    width: 16.666666666666664%;
}

.col-lg-3 {
    width: 25%;
    background: none;
    border: 0;
}

.col-lg-4 {
    width: 33.33333333333333%;
}

.col-lg-5 {
    width: 41.66666666666667%;
}

.col-lg-6 {
    width: 50%;
}

.col-lg-7 {
    width: 58.333333333333336%;
}

.col-lg-8 {
    width: 66.66666666666666%;
}

.col-lg-9 {
    width: 75%;
}

.col-lg-10 {
    width: 83.33333333333334%;
}

.col-lg-11 {
    width: 91.66666666666666%;
}

.col-lg-12 {
    width: 100%;
}

.col-lg-1-1 {
    width: 8.333333333333332%;
}
/*
.row {
    margin-right: 0;
    margin-left:0;
}


.row .row {
    margin-right: -15px;
    margin-left: -15px;
}
*/

.correct-1 {
    width: 20.05208333333333%;
    padding: 0;
    padding-top: 25px;
}
